petsc-3.4.2 2013-07-02

# PetscFreeVoid

Frees memory

### Synopsis

    #include "petscsys.h"
    void PetscFreeVoid(void *memory)

Not Collective

### Input Parameter

memory -memory to free

Notes: This is different from PetscFree() in that no error code is returned

### See Also

PetscFree(), PetscNew(), PetscMalloc()

Level:beginner
Location:include/petscsys.h
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages